
.modal-enter-active[data-v-05260231],
.modal-leave-active[data-v-05260231] {
  transition: all 0.3s ease;
}
.modal-enter-from[data-v-05260231],
.modal-leave-to[data-v-05260231] {
  opacity: 0;
}
.modal-enter-from > div[data-v-05260231],
.modal-leave-to > div[data-v-05260231] {
  transform: scale(0.95);
}
